




.calc__title {
    margin-top: 3vw;
}




.calc-wrap {
    width: 100%;
    margin-top: 2vw;
    margin-bottom: 2vw;

    display: flex;
    gap: 3vw;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
}

.calc-form-wrap {
    display: flex;
    width: 27vw;
    flex-direction: column;
    gap: 2vw;
}

.calc-form-group-wrap {
    width: 100%;
    display: flex;
    background-color: #E1E1E1;
    padding: 0.5vw 1vw;
    margin-bottom: 1.5vw;
    gap: 0.5vw;
    flex-direction: column;

    position: relative;
}

.calc-form-group-title {
    font-size: 0.8333333333vw;
    line-height: 0.9520833333vw;
    letter-spacing: 0.03em;
    color: #6E6E6E;
}

.calc-form-group-subsum {
    font-size: 0.8333333333vw;
    line-height: 1.0520833333vw;
    letter-spacing: 0.03em;
    color: #6E6E6E;
    font-family: "cerapro-bold";
}

.calc-form-group-sum {
    font-size: 1.0333333333vw;
    line-height: 1.2520833333vw;
    letter-spacing: 0.03em;
    color: #333;
    font-family: "cerapro-bold";
}

.calc-form-group-sizes-wrap {
    position: absolute;
    left: 0;
    bottom: -1.5vw;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.calc-form-group-size {
    font-size: 0.6333333333vw;
    line-height: 0.9020833333vw;
    letter-spacing: 0.03em;
    color: #6E6E6E;
}







.calc-result-wrap {
    position: relative;

    display: flex;
    width: 56vw;

    background-color: #ffff;
    background-image: url('../../img/calcbg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    flex-direction: column;
    gap: 2vw;
    padding: 3vw;
}

.calc-result-title {
    font-weight: 600;
    font-family: "cerapro-regular";
    font-size: 1.56849125vw;
    line-height: 2.166667vw;
    letter-spacing: 0em;
    text-align: left;
}

.calc-result-subtitle {
    font-weight: 100;
    font-family: "cerapro-regular";
    font-size: 0.9256849125vw;
    line-height: 0.956849125vw;
    letter-spacing: 0em;
    text-align: left;
    margin-top: -1.5vw;
    width: 300px;
}









.calc-result-sum-wrap {
    display: flex;
    flex-direction: column;
    gap: 0.25vw;
}

.calc-result-sum-title {
    font-size: 0.8333333333vw;
    line-height: 1.3020833333vw;
    letter-spacing: 0.03em;
    color: #6E6E6E;
}

.calc-result-sum {
    font-weight: 100;
    font-family: "cerapro-bold";
    font-size: 2.956849125vw;
    line-height: 3.566667vw;
    letter-spacing: 0em;
    text-align: left;
}









.calc-result-group-mini-sum-wrap {
    display: flex;
    flex-direction: column;
    gap: 1.5vw;
}

.calc-result-mini-sum-wrap {
    display: flex;
    flex-direction: column;
    gap: 0.25vw;
}

.calc-result-mini-sum {
    font-size: 1.5333333333vw;
    line-height: 2.2520833333vw;
    letter-spacing: 0.03em;
    color: #333;
    font-family: "cerapro-bold";
}

.calc-result-mini-sum-red {
    color: #ff3737;
}




.calc-result-sum-note {
    position: absolute;
    bottom: -2.5vw;
    left: 0;

    font-size: 0.8333333333vw;
    line-height: 1.3020833333vw;
    letter-spacing: 0.03em;
    color: #6E6E6E;
}









.calc-form-big-group-wrap {
    width: 100%;
    display: flex;
    background-color: #E1E1E1;
    padding: 1.5vw 2vw;
    margin-top: 2vw;
    gap: 1vw;
    flex-direction: column;

    position: relative;
}

.calc-form-big-group-title {
    font-size: 1.6333333333vw;
    line-height: 1.9520833333vw;
    letter-spacing: 0.03em;
    color: #6E6E6E;
}

.calc-form-big-group-sum {
    font-size: 2.0333333333vw;
    line-height: 2.2520833333vw;
    letter-spacing: 0.03em;
    color: #333;
    font-family: "cerapro-bold";
}









.calc-result-desc {
    font-size: 0.8333333333vw;
    line-height: 1.3020833333vw;
    letter-spacing: 0.03em;
    color: #6E6E6E;
        font-family: "cerapro-bold";
}




ul {
  list-style: none; /* Убираем стандартные маркеры */
  padding-left: 20px; /* Добавляем отступ слева */
}

.calc-result-just {
    font-size: 0.75333333333vw;
    line-height: 1.25020833333vw;
    letter-spacing: 0.03em;
    color: #6e6e6e;
    font-family: "cerapro-regular";
    max-width: 70%;
    padding: 1vw 2vw;
    /* border: 0.15vw dashed var(--main-color); */
    background: rgb(255 255 255 / 91%);
    border: 0.5vw solid;
    border-image: linear-gradient(45deg, #49c16b, #bdfbcf) 1;
    position: absolute;
    right: 10px;
    width: 650px;
}

.calc-result-just span, 
.calc-result-just b,
.calc-result-just strong {
    font-family: "cerapro-bold";
    color: #3b3b3b;
}






.calc-btn {
    font-size: 0.80416666667vw;
    line-height: 1vw;
    font-weight: 600;
    color: #fff;
    text-align: center;
    display: inline-block;
    background-color: #e60012;
    width: 17vw;
    padding: 1.25vw 2vw;
    margin-top: -1vw;
    border-radius: 2.25vw;
}

.calc-btn:hover {
    cursor: pointer;
}
















input[type="range"] {
  -webkit-appearance: none; /* Отключаем стандартный стиль */
  width: 100%;
  height: 6px; /* Высота линии */
  background: transparent; /* Прозрачный фон (убирает серую линию) */
  outline: none;
}

/* Трек (линия) - только заполненная часть */
input[type="range"]::-webkit-slider-runnable-track {
  height: 4px;
  background: var(--main-color); /* Цвет заполненной части */
  border-radius: 2px;
}

input[type="range"]::-moz-range-track {
  height: 4px;
  background: var(--main-color); /* Цвет заполненной части */
  border-radius: 2px;
}

/* Ползунок (кружок) */
input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 16px;
  height: 16px;
  background: var(--main-color); /* Цвет кружка */
  border-radius: 50%;
  margin-top: -6px; /* Центрируем по вертикали */
  cursor: pointer;
  border: 2px solid white; /* Белая обводка для контраста */
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); /* Лёгкая тень */
}

input[type="range"]::-moz-range-thumb {
  width: 16px;
  height: 16px;
  background: var(--main-color); /* Цвет кружка */
  border-radius: 50%;
  border: 2px solid white; /* Белая обводка */
  cursor: pointer;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

/* Для Edge */
input[type="range"]::-ms-track {
  background: transparent; /* Убираем стандартный фон */
  border-color: transparent;
  color: transparent;
}
input[type="range"]::-ms-fill-lower {
  background: var(--main-color); /* Заливка до ползунка */
  border-radius: 2px;
}
input[type="range"]::-ms-thumb {
  background: var(--main-color); /* Кружок */
  border: 2px solid white;
}
















@media only screen and (max-width: 869px) {

    .calc-wrap {
        width: 100%;
        margin-top: 8vw;
        margin-bottom: 2vw;
        display: flex;
        gap: 8vw;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }

    .calc-form-wrap {
        display: flex;
        width: 100%;
        flex-direction: column;
        gap: 4vw;
    }


    .calc-form-group-wrap {
        width: 100%;
        display: flex;
        background-color: #E1E1E1;
        padding: 4.5vw 6vw;
        margin-bottom: 8.5vw;
        gap: 3.5vw;
        flex-direction: column;
        position: relative;
    }

    .calc-form-group-title {
        font-size: 3.833333vw;
        line-height: 4.952083vw;
        letter-spacing: 0.03em;
        color: #6E6E6E;
    }

    .calc-form-group-sum {
        font-size: 4.033333vw;
        line-height: 5.252083vw;
        letter-spacing: 0.03em;
        color: #333;
        font-family: "cerapro-bold";
    }

    .calc-form-group-sizes-wrap {
        position: absolute;
        left: 0;
        bottom: -6.5vw;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .calc-form-group-size {
        font-size: 3.633333vw;
        line-height: 2.902083vw;
        letter-spacing: 0.03em;
        color: #6E6E6E;
    }

    .calc-form-group-subsum {
        font-size: 2.833333vw;
        line-height: 4.052083vw;
        letter-spacing: 0.03em;
        color: #6E6E6E;
        font-family: "cerapro-bold";
    }

    .calc-result-wrap {
        position: relative;
        display: flex;
        width: 100%;
        background-color: #ffff;
        background-image: url(../../img/calcbg.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        flex-direction: column;
        gap: 5vw;
        padding: 10vw 6vw;
        margin-bottom: 14vw;
        margin-top: 9vw;
    }


    .calc-result-title {
        font-weight: 100;
        font-family: "cerapro-regular";
        font-size: 6.568491vw;
        line-height: 9.166667vw;
        letter-spacing: 0em;
        text-align: left;
    }


    .calc-result-sum-wrap {
        display: flex;
        flex-direction: column;
        gap: 2.25vw;
    }


    .calc-result-sum-title {
        font-size: 2.833333vw;
        line-height: 4.302083vw;
        letter-spacing: 0.03em;
        color: #6E6E6E;
    }


    .calc-result-sum {
        font-weight: 100;
        font-family: "cerapro-bold";
        font-size: 6.956849vw;
        line-height: 7.566667vw;
        letter-spacing: 0em;
        text-align: left;
    }



    .calc-result-desc {
        font-size: 2.833333vw;
        line-height: 5.302083vw;
        letter-spacing: 0.03em;
        color: #6E6E6E;
        font-family: "cerapro-bold";
    }



    .calc-btn {
        font-size: 3.204167vw;
        line-height: 3.204167vw;
        font-weight: 600;
        color: #fff;
        text-align: center;
        display: inline-block;
        background-color: #e60012;
        width: 63vw;
        padding: 4.05vw 5vw;
        margin-top: -1vw;
        border-radius: 5.25vw;
    }





    .calc-result-sum-note {
        position: absolute;
        bottom: -11.5vw;
        left: 0;
        font-size: 2.833333vw;
        line-height: 4.302083vw;
        letter-spacing: 0.03em;
        color: #6E6E6E;
    }







    .calc-result-subtitle {
        font-weight: 100;
        font-family: "cerapro-regular";
        font-size: 4.125685vw;
        line-height: 6.495685vw;
        letter-spacing: 0em;
        text-align: left;
        margin-top: -1.5vw;
       
    }




    .calc-result-mini-sum {
        font-size: 4.533333vw;
        line-height: 6.252083vw;
        letter-spacing: 0.03em;
        color: #333;
        font-family: "cerapro-bold";
    }







    .calc-result-group-mini-sum-wrap {
        display: flex;
        flex-direction: row;
        gap: 6.5vw;
    }




    .calc-result-just {
        font-size: 2.753333vw;
        line-height: 6.250208vw;
        letter-spacing: 0.03em;
        color: #6e6e6e;
        font-family: "cerapro-regular";
        max-width: 100%;
        padding: 6vw 7vw;
        /* border: 0.15vw dashed var(--main-color); */
        background: rgb(255 255 255 / 91%);
        border: 0.5vw solid;
        border-image: linear-gradient(45deg, #49c16b, #bdfbcf) 1;
        position: relative;
    }



}























.catalog__title {
    margin-top: 4vw;
}


.first {
    min-height: 100vh;
}







.portfolio {
    padding-bottom: 0vw;
}


.catalog {
    padding-bottom: 0.947917vw;
}

.produce__title {
    color: #000;
}




















.vacancy__text {
    font-weight: 400;
    font-size: 1.25625vw;
    line-height: 1.58229166667vw;
    text-align: left;
    letter-spacing: 0.03em;
    margin-bottom: 2.34375vw;
}







.partners-wrap {
    display: flex;
    width: 100%;
    gap: 6vw;
    flex-direction: column;
}





.partner-wrap {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-direction: column;
    gap: 2vw;
}




.partner-header {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.partner-header-logo {
    display: flex;
    width: 11vw;
    height: 11vw;
    margin-left: 7vw;
    position: relative;
}

.partner-header-logo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: fill;
    object-fit: fill;
    pointer-events: none;
    z-index: 1;
}

.partner-header-background {
    display: flex;
    width: 58vw;
    height: 14vw;

    position: relative;
}

.partner-header-background img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    pointer-events: none;
    z-index: 1;
}





.partner-contacts {
    display: flex;
    width: 100%;
    flex-direction: row;
    gap: 1vw;
    justify-content: space-between;
}

.partner-contact {
    display: flex;
    flex-direction: row;
    gap: 1vw;
    justify-content: space-between;
    align-items: center;
}

.partner-contact-img {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
}

.partner-contact-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    pointer-events: none;
    z-index: 1;
}

.partner-contact-img svg,
.partner-contact-img path {
    width: 1.0416666667vw;
    height: 1.25vw;

    -o-object-fit: cover;
    object-fit: cover;
    fill: var(--main-color);
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.partner-contact-text {
    display: flex;
    width: 100%;
    font-weight: 400;
    font-size: 0.9826667vw;
    line-height: 1.0609375vw;
    color: #000;
}



@media only screen and (max-width: 869px) {
    
    .vacancy__text {
        font-weight: 400;
        font-size: 3.25625vw;
        line-height: 5.582292vw;
        text-align: left;
        letter-spacing: 0.03em;
        margin-bottom: 10.34375vw;
    }

    .partners-wrap {
        display: flex;
        width: 100%;
        gap: 16vw;
        flex-direction: column;
    }


    .partner-header {
        display: flex;
        width: 100%;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        gap: 5vw;
    }


    .partner-header-logo {
        display: flex;
        width: 40vw;
        height: 40vw;
        margin-left: 0;
        position: relative;
    }

    .partner-header-background {
        display: flex;
        width: 86vw;
        height: 34vw;
        position: relative;
    }



    .partner-wrap {
        display: flex;
        width: 100%;
        justify-content: space-between;
        flex-direction: column;
        gap: 6vw;
    }


    .partner-contacts {
        display: flex;
        width: 100%;
        flex-direction: column;
        gap: 5vw;
        justify-content: space-between;
    }






    .partner-contact {
        display: flex;
        flex-direction: row;
        gap: 8vw;
        justify-content: space-between;
        align-items: center;
    }



    .partner-contact-text {
        display: flex;
        width: 100%;
        font-weight: 400;
        font-size: 3.982667vw;
        line-height: 5.060938vw;
        color: #000;
    }



    .partner-contact-img svg, .partner-contact-img path {
        width: 4.041667vw;
        height: 5.25vw;
        -o-object-fit: cover;
        object-fit: cover;
        fill: var(--main-color);
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }



}











.search-form {
    display: none;
}










@media only screen and (max-width: 869px) {
    .calc__title {
        margin-top: 16vw;
    }
}

















.remark {
    font-weight: 300 !important;
    font-size: 0.59375vw;
    letter-spacing: 0.03em;
    text-align: left;
    white-space: pre-line;
        font-family: "cerapro-regular";
}


@media only screen and (max-width: 869px) {
    .remark {
        font-size: 2.59375vw;
    }
}